import 'package:get/get.dart';

class ChangeFileController extends GetxController {
  late List<String> newFiles;
  late List<String> deleteFiles;
  void initValue() {
    newFiles = [];
    deleteFiles = [];
    update();
  }

  void change(List<String> newPathFiles, List<String> deletePathFiles) {
    newFiles = newPathFiles;
    deleteFiles = deletePathFiles;
    update();
  }
}
